Subject: campaign adds and more
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 17 Jan 2007 10:07:55 -0500

Mike,
I did that.  I don't need to add the pricing for the complete set and add'l sets and so on?  Are the prices tied to the "New LLPS" field?  If that's the case, that is way easier!  
Also, they went ahead and put in place the "Automatic Annual Renewal" on the order form.  Can you add in a field and/or check box that we can use for the future.  I would anticipate we would need to be able to pull that list of people and either need to be able to set them to ship or just drop them into the list to determine what is needed.  If you can just put the field in place, we can figure out how to use it later on.  The mailers were sent out last week so we will need this added ASAP.
Lastly, how are you coming on the re-run of the North Dakota list?  Let me know.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 17, 2007 9:20 AM
  Subject: Re: Error Occured at Tue Jan 16 15:04:09 EST 2007

  To add a new campaign you use the "Add/Update Campaign" screen on the marketing tab.  There is a new filed on that screen that is called "Pricing Policy".  You pick the one you want from a drop down.  That ties a set of pricing rules to that campaign.  If the rules are different that any existing pricing policies, then you create a new pricing policy that reflects those new rules.

  Mike wrote: 
    So what do I need to do to add a campaign?  It looks as though it is in place.  
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, January 16, 2007 4:09 PM
      Subject: Re: Error Occured at Tue Jan 16 15:04:09 EST 2007

      That was the whole reason for using the new pricing setup with policies.  You set up all your policies, totally independent of anything else.  Then you tie that policy to a campaign.

      I left the old product pricing button on the menu at the bottom so you could look at it as a reference when setting up the new policies.  I should probably remove that completely now that you have set them all up.

      If you are still confused give me a call.

      Mike wrote: 
        What are you referring to?  Don't I need to update the pricing for each product on each campaign?  I thought that is what I did.  Let me know.
        Thanks,
        Mike -LLPS
          ----- Original Message ----- 
          From: Michael Grove 
          To: Mike 
          Sent: Tuesday, January 16, 2007 3:10 PM
          Subject: Re: Error Occured at Tue Jan 16 15:04:09 EST 2007

          This is the old product price screen.  Changing the prices on this screen had no affect.

          The new one is "Add/Update Price Policies".

          [email-masked] wrote: 
                  Error Invalid data for CFSQLTYPE CF_SQL_DOUBLE. 
                  The error occurred on line 54. 
                  IP Address 192.168.1.131 
                  User Name mikeb 
                  Date Tue Jan 16 15:04:09 EST 2007 
                  Page /llps/Admin/aedProductPrice.cfm 
                  Previous Page http://192.168.1.2/llps/Admin/aedProductPrice.cfm?CampaignID=70 
                  URL Parameters CampaignID=70